
Redmine - Feature #13838

Cannot add New Target Version when creating issue if no versions currently exist for project

2013-04-22 15:40 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I am unsure if this is a defect or a feature request but I will mark it as a feature for now.

When creating a new issue, you cannot add a new target version using the green plus sign if there are no open versions in the

project. Even if the drop down box for target version contains no version, you should always be able to add a new one.

Related issues:

Is duplicate of Redmine - Feature #4569: Cannot add new version if all versio... New 2010-01-13

History

#1 - 2013-04-22 15:40 - Anonymous

Our environment:

Environment:

Redmine version                          2.2.3.stable

Ruby version                             1.9.3 (i386-mingw32)

Rails version                            3.2.12

Environment                              production

Database adapter                         Mysql2

Redmine plugins:

clipboard_image_paste                    1.5

redmine_didyoumean                       1.2.0

redmine_favorite_projects                1.0.0

redmine_issue_checklist                  2.0.5

redmine_logs                             0.0.5

redmine_monitoring_controlling           0.1.1

redmine_questions                        0.0.4

#2 - 2013-04-22 16:36 - Daniel Felix

I'm closing this, as it is a duplicate of #4569.

Maybe #4822 solves your problem.

#3 - 2013-04-22 16:36 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate
